/* Reset */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
border:0 none;
font-family:inherit;
font-size:14px;
font-style:inherit;
font-weight:inherit;
margin:0;
padding:0;
vertical-align:baseline;
color: #999;
text-decoration: none;
outline:none;
}
html {font-size:20px;}
/* Global */

body { background:#FFF;font-family:Courier,"Courier New",monospace;font-size: 14px;line-height:18px;margin: 18px; }

::selection {
  background: transparent; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: transparent; /* Gecko Browsers */
}

li { list-style:none; } 
img {display:block; margin-bottom:8px;}

/* misc */
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}
.clear {clear:both;}
.clearTiny {clear:both; overflow:hidden; height:0px; line-height:0px; font-size:0px; text-indent:-9999px;}
div.fPlayer {margin-bottom:5px;}

/* navigation */

ul#fauxRoot {position:fixed; margin:0; padding:0; top:18px; left:18px; background:#FFF; width:220px; display:block; z-index:100;}
.hasScript .ie6 ul#fauxRoot {display:none;}
ul#root	li {min-height:18px;  height:auto !important;  height:18px; }
.hasScript ul#root li a  {visibility:hidden;width: 0; margin: 0; padding: 0;}
.hasScript .ie6 ul#root li a  {visibility:visible;}
.hasScript ul#root li ul li a, .hasScript ul#root li div a  { visibility:visible; width: 100%;}
ul#root	li a {display:inline; float:left; width:200px; padding:0 20px 0 0;}
ul#root li ul, ul#root li div {display:block; margin-left:220px; color:#666; max-width:480px;}
.hasScript ul#root	li ul, .hasScript ul#root li div {display:none; }
.hasScript ul#root li ul li a {float:none; display:block;}
ul#root li ul li div, ul#root li ul li ul{ margin-left:0; padding-top:18px;}
ul#root li ul li ul li div, ul#root li ul li ul { margin-left:0; padding-top:18px;padding-bottom:18px;color:#00F;}

.hasScript ul#root li ul li div div, 
.hasScript ul#root li div div,
.hasScript ul#root li ul li ul.slide li.video div { display:block; padding-top:0;}
.fPlayer { width:640px;height:360px; text-align:left; padding:0;}
ul#root	li.folks, ul#fauxRoot li.folks  {margin-bottom:18px;}
ul#root	li a ul a, ul#root li a ul a{float:none; width:auto; padding:0;}
.hasScript ul#root li ul li ul.slide li {display:none; width: 100%;cursor:pointer;}
.hasScript ul#root div.pager {padding:0 0 18px 0;}
.hasScript ul#root div.pager a {display:block; padding:0; margin:0; height:18px; color:#333;}
.hasScript ul#root li ul div.infoDiv, .hasScript ul#root li ul li ul div.infoDiv, .infoDiv-home {padding:0; color:#666;max-width: 480px;}
.hasScript div.infoDiv p { margin:18px 0 0 0 ;}
.hasScript ul#root li ul li ul div.pager a {color:#333;}
.hasScript ul#root li ul li ul.slide li.video .movieName {display:none;}

.hasScript ul.slide img { cursor:pointer;} 


#Error404 { display:none;position:fixed; top:36px; left:238px;}
* html #Error404 {position:absolute; top:36px; left:238px;}
/* Typography */
*:focus { outline: 0;}
*:focus { outline: none; }

a.set, a.set:hover, a.set span, a.set:hover span	{color:#FF00FF;}
p { margin-bottom:18px; color:#666; }
span.blue { color:#0000FF; }
a:hover, a:hover span { color: #0F0; }
.hasScript ul#root li ul li ul li a.set, .hasScript ul#root li ul li ul li a.set:hover { color:#333;}
a.blue,
a.blue:hover {color:#00F}

#jpreOverlay {
	padding: 18px;
}

@media only screen and (max-width: 533px) {
	/*body {
		background-color: red !important;
	}*/
	ul#fauxRoot {
		position: static;
		width: 100%;
		padding: 0;
	}
	ul#root li ul, ul#root li div {
		margin-left: 0;
		/*margin-top: 75px;*/
	}
	ul.slide img {
		cursor: pointer;
		
        height: 240px;
	}
}